#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 httpd-shed
version:              0.4.1.2
visibility:           public
id:                   httpd-shed-0.4.1.2-K9goOMVj29P75KyqIQhrge
key:                  httpd-shed-0.4.1.2-K9goOMVj29P75KyqIQhrge
license:              BSD-3-Clause
copyright:            (c) 2009 Andy Gill
maintainer:           Ganesh Sittampalam
author:               Andy Gill, Brandon Moore, Henning Thielemann, John Van Enk.
synopsis:             A simple web-server with an interact style API
description:
    This web server promotes a Request to IO Response function
    into a local web server. The user can decide how to interpret
    the requests, and the library is intended for implementing Ajax APIs.

category:             Network, Web
abi:                  a549ceee7ed5f8b2f3c1bc04238c67d3
exposed:              True
exposed-modules:      Network.Shed.Httpd
import-dirs:          /usr/lib/ghc-9.4.8/site-local/httpd-shed-0.4.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/httpd-shed-0.4.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/httpd-shed-0.4.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-httpd-shed
hs-libraries:         HShttpd-shed-0.4.1.2-K9goOMVj29P75KyqIQhrge
depends:
    base-4.17.2.1 network-3.1.4.0-82nHJL6Luo48oDimrIyJyV
    network-bsd-2.8.1.0-1KRA0PKozpO2ABZuFsT6Cw
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ

haddock-interfaces:   /usr/share/doc/haskell-httpd-shed/html/httpd-shed.haddock
haddock-html:         /usr/share/doc/haskell-httpd-shed/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

